RubyGems Navigation menu

locabularyの被依存性 Latest version of the following gems require locabulary

累計ダウンロード数 30,137

現行バージョン 1,290

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

ライセンス:

APACHE2

必要Rubyバージョン: >= 0

リンク集: